# Filter set labels
FILTER_SET_SAMPLE_ITEMS             = Sample Items

NAVIGATOR_EXTENSION_ITEM_LABEL      = Sample Item
NAVIGATOR_EXTENSION_ACTION_LABEL    = Add Sample Item
NAVIGATOR_EXTENSION_PACKAGE_STATS   = Package Statistics